Increment
Contract Fee Inquiry
POST
/
platformapi
/
chainup
/
open
/
futures
/
feeList
curl --request POST \
--url http://service.xxx.com/platformapi/chainup/open/futures/agentUser
{
"count": "20",
"list": [
{
"itemDate": 10008902123,
"uid": "20300021",
"coin": "btc",
"tradeAmount": "2000",
"feeAmount": "1"
}
]
}
Query Parameters
appKey
string
requiredMerchant AppKey
Example: xxx_xxx
startDate
string
requiredStart date, accurate to the day, timestamp accurate to the second.
Example: 200001
endDate
string
requiredEnd date, accurate to the day, timestamp accurate to the second.
Example: 200001
page
string
Page number for pagination, defaults to 1 if not specified.
Example: 1
pageSize
string
Number of items per page, defaults to 100 if not specified.
Example: 10
sign
string
requiredSignature
Example: 2ae04ed9165624419bad68e9e0f3f2sa9fbd2ae04ed916511624419bad68e9e20f3f29fbd
Response
200 - application/json
count
string
Total number of records.
Example: 20
list
object
curl --request POST \
--url http://service.xxx.com/platformapi/chainup/open/futures/agentUser
{
"count": "20",
"list": [
{
"itemDate": 10008902123,
"uid": "20300021",
"coin": "btc",
"tradeAmount": "2000",
"feeAmount": "1"
}
]
}